.footer {
    display: grid;
    grid-template-columns: 20% 5% max-content 5% 20%;
    grid-template-rows: max-content 0px;
    justify-content: center;

    color: white;


}

footer{
    background-image: url('../image/footer/background-contato.png');
    background-size: 100% 100%;
}


.footer-company {
    display: grid;
    grid-template-columns: 50% 50%;
    column-gap: 2%;
    grid-template-rows: max-content;
    padding-top: 50px;
}

.footer .logo-company {
    grid-column: 1 / span 3;
    width: 90%;

}

.v-a{
    padding-top: 5px;
}

.footer .logo-xavier {
    margin-top: 10px;
    width: 90%;
}

.footer .logo-fort {
    margin-top: 15px;
    width: 100%;
}

.footer-map {
    padding-top: 50px;
    font-family: 'm-pro-r';
    font-size: 1rem;

}

.footer-map a {
    text-decoration: none;
    color: #eee;

}

.footer-address {
    padding-top: 50px;
    font-family: 'm-pro-r';
    font-size: 1rem;
}

.footer-address .text-address {
    letter-spacing: 4px;
    margin-bottom: 10px;

}

.footer-address .icon-networks svg {
    width: 20px;
    height: 20px;
    margin-top: 10px;
    margin-right: 10px;
}

.text-direito {
    font-size: 0.8625rem;
    color: #636363;
    padding-top: 15px; 
    display: grid;
    grid-template-columns: 70%;
    justify-content: center;
    padding-bottom: 20px;
}


.text-map-site {
    letter-spacing: 4px;
    margin-bottom: 10px;
    font-family: 'm-pro';
}

.map-link {
    margin-bottom: 2px;
}

.hidden-arrow {
    display: none;
  }


  @media only screen and (max-width: 1108px) {
    .form-banner {
        display: none;
    }

  }

@media only screen and (max-width: 760px) {



footer{
    background-image: url('../image/footer/background-contato.png');
    background-size: 100% 100%;
}
    .footer {
        display: grid;
        grid-template-columns: 45% 40%;
        grid-template-rows: max-content 50px;
        justify-content: center;
        background-color: black;
        color: white;
        font-size: 0.7rem;
    background-image: url('../image/footer/background-contato.png');
    background-size: 100% 100%;
    }

    .footer-address {
        padding-top: 50px;
        font-family: Altone-Regular;
        font-size: 0.7rem;
    }

    .logo-affinity {
        width: 50px;
        height: 20px;
    }


    .form-banner {
        display: none;
    }

    .footer-company {
        order: 1;

    }

    .footer-map {
        order: 0;

    }

    .footer-xp {
        display: none;
    }

    .footer-address {
        order: 3;
        display: none;

    }

    /* seta para subir para cima, para tela responsiva */
#back-to-top {
    visibility: visible;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

#back-to-top a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    transition: opacity 0.3s ease-in-out;
}

#back-to-top a:hover {
    opacity: 0.7;
}

#back-to-top svg {
    height: 35px;
}



/* FIM back-to-top */

}